body {
  font-family: Arial;
  background-color: #FFFFC2; 
  text-align: center;
}

.navbar {
  list-style: none;
  background-color: #b3e5fc; 
  padding: 12px;
}

.navbar li {
  display: inline;
  margin: 10px;
}

.navbar a {
  text-decoration: none;
  color: white; 
  font-weight: bold;
}

.judul {
  font-family: Georgia, serif;
  color: #2171B5; 
  font-size: 36px;
}

.subtitle {
  color: #2171B5;
}

.canva iframe {
  width: 80%;
  height: 400px;
  border: none;
}

.contact {
  margin: 20px auto;
  padding: 15px;
  width: 260px;
  background-color: #e6f7ff;
  border-radius: 15px;
  color: #333;
  font-family: "Courier New", monospace;
  text-align: left;
}

.contact p:first-child {
  text-align: center;
}

.contact ul {
  list-style: none;
  padding: 0;
}

.contact li {
  margin: 5px 0;
}
